Instructions in brief - Introduction

Introduction

These brief instructions are aimed at putting you in the position where you can quickly create your own audio files or to edit existing ones. Because this is a sizeable and powerful program, only the main points are dealt with here and some parts of the program are not explained in detail (or at all).

You can find more detailed information on Wave Editor in the online help feature that you can call up at any time (press the F1 key). You can also find the latest information on Wave Editor at the www.nero.com Internet site.


How this information is organized

These instructions contain practical examples of how to create and edit audio files as well as details for reference.

The individual sections offer the following information:

Section 1 explains how the manual is organized and the symbols used.

Section 2 introduces Wave Editor and its features and describes the structure of the program.

Section 3 explains how you can set the input and output device and specify the different program options.

Section 4 describes, how you can change the appearance of Wave Editor and work with the zoom function.

Section 5 shows how you can easily work with audio files including editing them.

Section 6 explains, how analog gramophone recordings can be saved as digital audio files.

Section 7 shows you how to alter audio files by using special effects.

Section 8 shows you how to alter the sound of audio files by optimization.

Section 9 helps you find the Information you need with the aid of the index.


Notes for the user

The following symbols are used in these instructions:

This symbol stands for 'warning' or 'danger'.

Hints that bear this symbol are very important and the program may behave incorrectly if you ignore them.
This symbol stands for 'useful tip' or 'worth knowing'.

Information marked this way is important and instructive.


Important terms

A number of important terms relating to audio files are explained below. The rate or frequency selected influences the quality of the recording significantly.

Bit depth / resolution | In principle, audio data is made up of periodic vibrations, which can be illustrated by a curve. The resolution shows exactly how the sampling value of a curve should be determined. The higher the resolution, the more exactly this can be done.
Sampling rate | The sampling rate shows how often an analog-digital converter determines a value from an analog signal in one second. Here too, the rule is The higher the sampling rate, the more exactly this can be done.


About Wave Editor - Introduction

Introduction

Wave Editor is a user-friendly program for editing and recording audio files, which may be of the 'wav', 'mp3', 'vqf' or 'aiff' format. The other types of format that can also be read by Wave Editor depend on the plug-ins that have been installed.

Individual audio-files can be created quickly and easily using the various filters and sound optimization methods.

Wave Editor is started by: Start > Programs > Ahead Nero > Nero Wave Editor.


Structure of the program

Wave Editor's structure corresponds to that of the usual Windows elements: a menu bar, various toolbars and a status bar. The Wave Editor workspace shows the selected audio file.

The individual elements of the window are arranged clearly and understandably, making Wave Editor very easy to use.

refer to:

Workspace


Workspace

The Wave Editor workspace comprises three separate elements: the 'Sound Display', the 'Level Meter' and 'Spectrum Analyzer'.

The 'Sound Display' shows a graphic image of the audio file that is currently open.

The 'Level Meter' regulates how the open audio file is played.

The 'Spectrum Analyzer' displays the bandwidth of the open audio file (in decibels - dB).


Selecting the input and output devices

To be able to record and reproduce audio files, a soundcard is needed. If a number of components that can play audio files have been installed, select the desired device.

  1. In the 'Options' menu, select the 'Device Settings' command. The standard devices set in the control panel will be selected.

    If you wish to specify another device, click on the corresponding dropdown button and highlight the desired device.

  2. Click on the 'OK' button to save the devices chosen.


Setting the editor options

A number of various general 'Editor Options' can be configured. This area comprises four 'tab' (index) cards. By clicking with the mouse you can bring one of the index cards to the forefront and edit the settings.

Click on the 'OK' button to save the and close the dialog. 'Cancel' closes the dialog without saving the changes. 'Apply' saves the changes, though without closing the dialog so that additional changes can be made to the settings on other index cards. 'Help' starts the online help feature.

refer to:

Changing the language used

Setting the display features

Specifying the directories used

Audio output


Changing the language used

Depending on the (human) languages that have been installed, you can choose the language in which the menu items and commands appear.

  1. In the 'Options' menu, select the 'Editor Options' command.

  2. Click on 'General' on the dropdown button and highlight the language you prefer.


Setting the display features

The display options for the sound display can be changed on this index card.

  1. In the 'Options' menu, select the 'Editor Options' command.

  2. Click on the 'View' index card and specify whether the following control fields should be activated or disabled:
  • Show axis to the left of the audio visualization
  • Show time rules above the audio visualization
  • Trace playback position line while playing


Specifying the directories used

The directories relevant for Wave Editor can be specified on this index card.

  1. In the 'Options' menu, select the 'Editor Options' command.

  2. Click on the 'Directories' index card and specify:
  • The directory for the intermediate storage of the temporary files
  • The directory in which the presettings are located
  • The directory in which the plug-in files are located

    by clicking on the [image] button and selecting the appropriate directory.


Audio output

The settings for audio output can be specified on this index card.

  1. In the 'Options' menu, select the 'Editor Options' command.

  2. Click on the 'Audio Output Settings' index card and specify whether the following control fields should be activated or disabled:
  • Use noise shaping when converting to lower bit depths
  • Use dithering when converting to lower bit depths
  3. Specify the bit resolution on the dropdown button and highlight the number of bits wanted.

 Dithering and noise shaping are used to minimize noise disturbance at low resolutions. Noise shaping shifts the disturbance to bandwidths that the human ear cannot hear particularly well. Dithering adds a quiet noise signal so that there is no longer any correlation between the desired signal and the noise signal causing the disturbance.


Specifying the view

The nature of the Wave Editor display can be altered using the 'View' menu.

Selecting (check mark in front of the command) of the respective command will open the corresponding Wave Editor element. Disabling this command (no check mark before the command) will ensure that the element concerned is not displayed.

Standard toolbar

Level meters

Vertical zoom bar

Status bar

Spectrum analyzer


How the audio files can be represented

There are three different ways of displaying audio files. You can change them at any time.

Wave display

Spectrogram display

Wavelet display


Zooming

With Wave Editor, audio files can be both horizontally and vertically zoomed, so that special parts of the audio files or marked elements within them can be viewed in more detail.

refer to:

Vertical zoom

Horizontal zoom


Vertical zoom

The vertical zoom determines the height of the curve progression displayed and can be changed by selecting the desired zoom setting.

The vertical zoom setting can only be changed if the vertical zoom bar is displayed. If it is not visible, it can be displayed via the 'View' menu and the 'vertical zoom bar' command.

The following example shows the 100% zoom, i.e. levels from –100% to +100% of the maximum levels.

Selecting the 200% zoom reduces the displayed levels to –50% to +50% of the maximum levels.


Horizontal zoom

The horizontal zoom determines the size of the audio file that is visible in the audio display. The size of the zoom determines how accurately the curve progression can be recognized. It can be set using the appropriate button on the standard menu bar (or via the 'View' menu).

The following example shows a complete audio file. In the status line you can see that the file is displayed from second 0 to second 5.524.

Click on the button [image] to zoom in on the section. In the status line you can see that only second 0.000 to second 2.934 of the file is displayed.


Loading and playing back audio files

Stored audio data can be quickly and easily loaded and played back.

  1. In the 'File' menu select the command 'Open', highlight the audio file you require and click on the 'Open' button.

  2. Click on the button [image] to play the whole audio file. While playing, the level meter will graphically display the level control for the left and right-hand audio channels.

    Parallel to this, the current playback time appears in the lower border of the window.


Selecting sections of audio files

With Wave Editor, you can quickly and easily select a specific section of an audio file.

  1. Open an audio file.
  2. With the mouse, click in the 'Wave' section on the point that is to mark the beginning of the selection and (keeping the mouse button pressed) drag the mouse to the right until you have marked the section you want. Then release your finger from the mouse button. The section selected is now highlighted in white.

    The exact times of the selected section can now be seen in the status bar. In the example shown, the section of the audio file selected is that from second 1.046 to 2.652.

  3. Click on the button [image] to play the selected section of the audio file. While playing, the level meter will graphically display the level control for the left and right-hand audio channels.
  4. Click on the gray area to the left of the 'Wave' window to revoke the selection.

refer to:

Saving the selection as a new audio file


Saving the selection as a new audio file

A selection within an audio file can be saved as a new file.

  1. Open an audio file and highlight the section you want.
  2. In the 'Edit' menu, select the 'Copy to File' command.
  3. In the window that now opens, enter the name of your choice in the 'File name' field and click on the 'Save' button.


Inserting an audio file

A saved audio file can also be inserted in an existing file.

  1. Open an audio file and mark the position where the other audio file is to be inserted.

  2. In the 'Edit' menu, select the command 'Insert File', highlight the file you require and click on the 'Open' button.

    The file will then be inserted and appears in the opened one as a marked selection.


Recording a new audio file

Using the Wave Editor, you can record your own audio files from a sound source (line-in, microphone or CD audio). One particular reason for (re)recording audio files is to capture the sound of vinyl records. You can then use this new recording to make an audio CD with the aid of Nero. In the section 'Preparation', you can find more detailed information on how to record tracks from a phonograph record.

  1. In the 'File' menu, select the 'New' command.

    If a file has been edited, you will be queried as to whether you wish to save the changes.

  2. In the 'Audio' menu, select the 'Record' command and determine the desired sampling rate and sampling resolution. To so this, click on the dropdown button and highlight the desired list box.

  3. Click on the 'OK' button to take over these details. The recording console will appear.

  4. Click on the [image] button to start recording. In the adjacent fields you will see the recording time as well as the recording level display.
  5. Click on the 'OK' button to stop recording. The audio file recorded will appear in the display area.


Converting an audio file

If needed, existing audio files can be converted in order to improve their quality to a desired level.

Only an entire audio file can be converted, i.e. highlighted sections of a file cannot be converted separately.

  1. Open the desired file.
  2. In the 'Edit' menu, select the 'Convert Sample Format' command.

  3. Specify the sample format by selecting the desired sampling rate and the sampling resolution. To so this, click on the dropdown button and highlight the desired list box.

The higher the sampling rate and the sampling resolution, the more memory the file will need.

  4. If necessary, change the conversion settings by selecting the desired filter.
  5. Click on the 'OK' button to make the changes to the file.
  6. In the 'File' menu, select the 'Save' command to save the changes to the file or select the 'save as' command to create a new audio file.


Editing audio files

One particular feature of Wave Editor is its ability to edit audio files nondestructively. This means that changes to the audio file (e.g. as a result of using special effects or sound enhancement) can be checked immediately without having to perform a time-consuming recalculation of the audio data. The edited audio file is only computed while it is being saved.

refer to:

Muting

Normalization

Changing volume

Fading in and out


Muting

Muting removes all the signals in the section selected.

  1. Open an audio file and highlight the section you want.
  2. In the 'Volume' menu, select the 'Mute' command. This will lead to the selected position of the audio file being overwritten with 'silence'.


Normalization

Normalization leads to an the volume being matched to a standard value. During normalization, the whole audio file or the selected section of the file is proportionately increased or reduced on the basis of a measurement of the maximum value.This does not mean that the volume at each point of the audio file is equally high, but only how loud the loudest point in the selected section may be. Normalization is largely used to give different audio files the same volume spectrum.

  1. Open an audio file and highlight the section you want.

  2. In the 'Volume' menu, select the 'Change Volume' command. Push the slider in the direction required (pushing it upward will lead to a higher maximum level; pushing it down will result in a lower maximum level) then click on the 'OK' button.

    The altered volume is shown in the section selected.


Changing volume

This section describes how to alter the volume of a selected section, for example because it is too quiet.

  1. Open an audio file and highlight the section you want.

  2. In the 'Volume' menu, select the 'Normalize' command. Push the slider in the direction required (if you push it upward it will increase the volume; pushing downward will reduce the volume) then click on the 'OK' button.

    The altered volume is shown in the section selected.


Fading in and out

There are four different methods available for fade-in and fade-out effects.

To fade in, the volume of the selected section is relatively intensely reduced at the beginning and then reduced less and less towards the end. Fading out is exactly the opposite; the volume of the selected section is reduced relatively little at the beginning but then diminishes more and more toward the end. The fade in and fade out effects follow a mathematical curve.

  • Linear – the volume is reduced or increased at a rate proportional to the time
  • Exponential – the volume increases in line with an exponential function.
  • Logarithmic – the volume increases in line with a sinusoidal function.
  • Sinusoidal – the volume increases at an interval of half the wavelength of a sinusoidal function.
  1. Open an audio file and highlight the section you want.
  2. In the 'Volume' menu, select the 'Fade In' or 'Fade Out' command and select the effect you require.


Preparation

There are many ways of reproducing the sound of records on a computer; the following example only describes the basic procedure for doing this.

The signal received from the record player's magnetic sampling system cannot be directly fed into the soundcard's line-in input, as the signal is frequency-distorted for technical reasons. A so-called 'frequency corrector preamplifier' between the sampling system and the soundcard is needed in order to correct the frequency response. This is most easily performed using the amplifier's phono input.

In order to rerecord, you will need:

  • a record player
  • an amplifier
  • a computer with a soundcard
  • around 700 MB free memory
  • cables to connect the individual components
Sometimes leakage pickups (humming) can arise when the soundcard is linked to the amplifier. The humming is caused when two devices that have already been grounded (earthed) are connected with one audio cable. A by-pass power filter or transformer can solve the problem. Sometimes it is simply enough if the devices are connected to different power sources.

  1. Connect the record player to the amplifier.
  2. Connect the amplifier to the soundcard.
  3. Clean the record.


Recording

  1. Start Wave Editor: Start > programs > Ahead Nero > Nero Wave Editor.
  2. In the 'File' menu, select the 'New' command.
  3. In the 'Audio' menu, select the 'Record' command and determine the desired sampling rate and sampling resolution. To so this, click on the dropdown button and highlight the desired list box.

For a recording that is to be written on a CD, a sampling rate of 44100 Hz and a sampling resolution of 16 bit are recommended.

  4. Click on the 'OK' button to take over these settings. The recording console will appear.

  5. Click on the [image] button to start recording, then place the stylus on the record. You will see the recording time and the level control display in the recording console while you are recording.
If the level is too loud or too quiet, you can change it. Open the volume control and move the slider of the 'line' section in the desired direction.

  6. At the end of a track, click on the 'OK' button to stop recording. The audio file recorded will appear in the display area.
  7. Click on the [image] button check the recording.
You can best monitor the recording if you wear headphones.

  8. Adjust the audio file as you wish, using a filter or optimize the sound.
  9. Repeat the corresponding steps to record more tracks.


Effects - Introduction

Introduction

One particular feature of Wave Editor is its ability to nondestructively edit audio files. This means that changes to the audio file (e.g. as a result of using special effects or sound enhancement) can be checked immediately without having to perform a time-consuming recalculation of the audio data. The edited audio file is only computed during saving.

Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

refer to:

Saving the effect settings

Loading the effect settings

Deleting the effect settings


Saving the effect settings

It is very easy to save the effect settings.

  1. Use the mouse to click in the text window of the appropriate dialog and enter a name.

  2. Click on the 'Add' button to save the settings.


Loading the effect settings

You can load your own effect settings and those supplied with Wave Editor as easily as you can save them.

  1. In the dialog concerned, click on the dropdown button and, in the list box field, highlight the name of the desired setting.

  2. Click on the [image] button to check the setting.


Deleting the effect settings

It goes without saying that effect settings can also be deleted.

  1. In the dialog concerned, click on the dropdown button. Then, in the list box field, highlight the name of the setting you wish to delete.

  2. Click on the 'Remove' button to remove the chosen setting.
  3. In the dialog that follows, click on the 'Yes' button to confirm that you wish to delete.


Equalizer

With the aid of Wave Editor's 6-band equalizer, you can amplify restore set frequency bands, making it possible to deliberately alter these bandwidths.

  1. Open the desired file.
  2. Select the 'Equalizer' command in the 'Tools' menu.

  3. Push the slider in the direction required – if you push it upward there will be amplification; pushing it down will have the opposite effect.
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  4. Click on the 'OK' button to take over the changes.


Transposing

With the transposing tool, the key (tonality) of an audio file (or a selected section of one) can be changed. Transposing is particularly important when creating files that are composed of loops. For instance, if you raise the frequency of the human voice by four semitones, it sounds as if the person speaking has helium in his or her lungs (i.e. ridiculously high-pitched). If the frequency is lowered by four semitones, voices sound very much deeper.

  1. Open the desired file.
  2. Select the 'Transpose' command in the 'Tools' menu.

  3. Use the 'Interval' and/or 'Fine Tune' round buttons to set the type and intensity of the transposing.

    The file may become longer as a result of the type of transposing chosen. If you select the 'Maintain Original Length' control field, the original file length will be retained.

Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  5. Click on the 'OK' button to take over the changes.


Dynamics

The dynamic processor changes the amplitude, i.e. the dynamic part of an audio file. This is then limited, compressed or increased. This setting is made via curve control; if the line runs from the lower left corner to the upper right-hand corner, the amplitudes of the input (X) and output signals (Y) are the same at each point. Editing this line will change the output in relation to the input.

  1. Open the desired file.
  2. Select the 'Dynamic Processor' command in the 'Tools' menu.

  3. Place the mouse cursor on that part of the green line that you wish to alter – a white square will appear at the place where you click the mouse – and drag the square to the position desired.

    Repeat this procedure for all the sections selected.

You can remove a dynamic position by clicking on the chosen square with the right-hand mouse button.

In addition, you can also change the reaction time of the dynamic processor using the 'Attack time' and 'Release time' round buttons.

Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  6. Click on the 'OK' button to take over the changes.


Time correction

An audio file can be shortened or extended by means of time correction. When sampling files that are made up of loops, time correction is particularly important - in order that all the audio elements have the same length. The undesired side-effects caused by time correction can be remedied selectively, depending on the audio element.

  1. Open the desired file.
  2. Select the 'Time Correction' command in the 'Tools' menu.

  3. Set the correction factor – either by entering a number or by turning the knob.
  4. Choose the appropriate optimizing method by clicking on the dropdown button and highlighting the desired list box field.
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  5. Click on the 'OK' button to take over the changes.


Delay

Delay generates echo effects by repeating the sound with an interval. The combination of delay and feedback creates an effect like that of an echo from a distant mountain.

  1. Open the desired file.
  2. Select the 'Delay' command in the 'Effects' menu.

  3. Choose a presetting by clicking on the dropdown button and highlighting the desired list box field or determine the delay or feedback yourself by turning the appropriate knob and change the signal and the effect with the sliders.
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  4. Click on the 'OK' button to take over the changes.


Flanger

The flanger creates unusual sound effects through variable modulation and mixing. The effect is caused by the change in the time delay. Using the flanger, the original is mixed together with a signal that has been modulated (changed in pitch). This signal is sometimes slower or sometimes faster than the original. Pleasant stereo effects can be created if the signal then switches from "left" to 'right' and back again.

  1. Open the desired file.
  2. Select the 'Flanger' command in the 'Effects' menu.

  3. Choose a presetting by clicking on the dropdown button and highlighting the desired list box field or determine the depth or frequency yourself by turning the appropriate knob and change the signal and the effect with the sliders.
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  4. Click on the 'OK' button to take over the changes.


Chorus

The chorus, like the flanger creates unusual sound effects through variable modulation and mixing. In comparison with the flanger, the delay is longer and a number of delayed, i.e. modulated signals are added at the same time. By these means, the audio file receives a warm sound and the impression is created that a greater number of voices can be heard..

  1. Open the desired file.
  2. Select the 'Chorus' command in the 'Effects' menu.

  3. Choose a presetting by clicking on the dropdown button and highlighting the desired list box field or determine the depth or frequency yourself by turning the appropriate knob and change the signal and the effect with the sliders.
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  4. Click on the 'OK' button to take over the changes.


Reverberation

The reverberation effect simulates the reflections of a real room, allowing the impression to arise that the recording was made in another environment, e.g. in a concert hall.

  1. Open the desired file.
  2. Select the 'Reverb' command in the 'Effects' menu.

  3. Choose a presetting by clicking on the dropdown button and highlighting the desired list box field or set the reverberation, room size and/or 'brightness' yourself by turning the appropriate knob, and change the signal and the effect with the sliders.
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  4. Click on the 'OK' button to take over the changes.


Enhancement - Introduction

Introduction

The sound of audio files can be improved with the enhancement commands.


High frequency rebirth

High frequency rebirth improves the sound of muffled recordings. This is performed by synthesizing higher frequency proportions which cause artificial overtones to arise.

  1. Open the desired file.
  2. In the 'Enhancement' menu, select the 'High Frequency Rebirth' command.

  3. Choose a presetting by clicking on the dropdown button and highlighting the desired list box field or determine the cutoff frequency yourself and change the signal and the effect with the sliders.
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  4. Click on the 'OK' button to take over the changes.


DC Offset Correction

DC offset correction improves recordings from poorly calibrated equipment (not centered around the zero point). The subsonic frequencies are removed and with them the DC errors.

  1. Open the desired file.
  2. Select the 'DC Offset Correction' command in the 'Enhancement' menu. The correction is made to the selected part of the audio file.
With this command, you do not have any selection choices and it is not possible to check the result of optimization in advance.


Noise Reduction

Noise reduction improves recordings where noise disturbs the sound of the audio file by removing undesired noises (background noise, buzzing, etc.) in a particular bandwidth.

  1. Open the desired file.
  2. In the 'Enhancement' menu, select the 'Noise Reduction' command.

  3. Select a presetting by clicking on the dropdown button and highlighting the desired list box field or set the subtraction profile, by placing the mouse cursor on that part of the green line that you wish to alter, – a white square will appear at the place where you click the mouse – and drag the square to the position desired.
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  4. Click on the 'OK' button to take over the changes.


Noise Analysis

Noise analysis helps in analyzing undesired noises such as background noises, buzzing, etc. The results obtained by analyzing the frequency characteristics of the noise can be used to filter this noise out of the recording.

'Noise analysis' does not itself alter the audio file. However it enables 'Noise Reduction' to be made.

  1. Open an audio file and highlight the section concerned (which should consist of noise only).

  2. In the 'Enhancement' menu, select the 'Noise Analysis' command. The window that now opens will show the bandwidth of the noise and thus supplies the information needed for muting.

  3. Use the slider to specify the intensity of the muting.

  4. Click on the 'OK' button to take over the changes necessary to suppress the noise.
  5. Highlight the entire audio file in order to suppress the noise for the whole file.
  6. Select the 'Noise Reduction' command in the 'Enhancement' menu. The result of the noise analysis will be shown.

  7. The subtraction profile can be further changed by clicking on the 'Create Editable Curves' button.

  8. Place the mouse cursor on that part of the green line that you wish to alter – a white square will appear at the place where you click the mouse – and drag the square to the position desired (or process the existing square).
Click on the [image] button to play back the audio file with the changes stated. This allows you to check straightaway that you are happy with the results.

  9. Click on the 'OK' button to take over the changes.
  10. Click on the gray area to the left of the 'Wave' window to revoke the selection.

    The subsequent image shows an audio file after it has been changed through noise reduction.